﻿/* CMS version @09/18/2014 */
.topNavBakground{ 
    position: absolute;
    left:0;
    width:100%;
    height: 40px;
    border-bottom: 2px solid #CCC;
}
.noteworthy {
    font-family: noteworthy,Verdana,Arial,sans-serif;
}
.cont-vag-std-light {
    font-family: MyCustomFont,Verdana,Arial,sans-serif;
}
.font-verdana {
    font-family: "Verdana",sans-serif;
}
.font-century {
    font-family: "CenturyGothic",sans-serif;
}
.font6pt {
    font-size: 6pt;
}
.font8pt {
    font-size: 8pt;
}
.font10pt {
    font-size: 10pt;
}
.font105pt {
    font-size: 10.5px !important;
}
.font11pt {
    font-size: 11pt;
}
.font12pt {
    font-size: 12pt;
}
.font13pt {
    font-size: 13pt;
}
.font14pt {
    font-size: 14pt;
}
.font15pt {
    font-size: 15pt;
}
.font16pt {
    font-size: 16pt;
}
.font17pt {
    font-size: 17pt;
}
.font18pt {
    font-size: 18pt;
}
.font20pt {
    font-size: 20pt;
}
.headline40 {
    font-size: 40pt;
}
.headline36 {
    font-size: 36pt;
}
.headline32 {
    font-size: 32pt;
}
.headline28 {
    font-size: 28pt;
}
.headline24 {
    font-size: 24pt;
}
.headline1, .headline20 {
    font-size: 20pt;
}
.headline2, .headline16 {
    font-size: 16pt;
}
.headline3, .headline12 {
    font-size: 12pt;
}
.headline4, .headline10 {
    font-size: 10pt;
}
.headline5, .headline8 {
    font-size: 8pt;
}
.paragraph {
    font-size: 9pt;
}
.paragraph2 {
    font-size: 8pt;
}
.font-bold {
    font-weight: bold;
}
.font-ital {
}
.font-purple {
    color: #9C5FB5;
}
.font-green {
    color: #69BE28;
}
.font-teal {
    color: #00BABE;
}
.font-blue {
    color: #0094B5;
}
.font-grey {
    color: #333333;
}
.font-pink {
    color: #D874AE;
}
.font-white {
    color: #FFFFFF;
}
.font-ltpink {
    color: #CCACD9;
}
.font-orange {
    color: #ED6D3B;
}
    .grayGradient {
    background: linear-gradient(white, silver) repeat scroll 0 0 transparent;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=white, endColorstr=silver);
}
span.errormessage {
    color: #C7233A;
    margin-top: -2px;
    padding-top: 0;
}
div.divErrorMessage {
    color: #C7233A;
    margin-bottom: 5px;
    margin-top: 5px;
    padding-top: 0;
}
.fancybox-skin {
    border: 5px solid #666666;
}
    #divLoginModule *:before, #divLoginModule *:after {
        -moz-box-sizing: border-box;
    }
    
    span.prefix, span.postfix {
        background: none repeat scroll 0 0 #F2F2F2;
        border: 1px solid #CCCCCC;
        border-radius: 0px 10px 10px 0px;
    }
    
    .postfix {
        position: absolute;
        right: 0;
        top: 0;
        width: 40px;
    }
    .has-tip {
        border-bottom: 1px dotted #CCCCCC;
        color: #69BE28;
        cursor: help;
        font-weight: bold;
    }
    .postfix {
        border-bottom-right-radius: 2px;
        border-top-right-radius: 2px;
        right: 2px;
    }
    .prefix, .postfix {
        display: block;
        height: 24px;
        line-height: 24px;
        padding-bottom: 0;
        padding-top: 0;
        position: relative;
        text-align: center;
        width: 15px;
        z-index: 2;
    }
    
    #Header
    {
    font-family: Arial;
    font-size: 12px;
    text-align: left;
    }
    
    #divTopNavBar
    {        
        z-index:1;
        margin-left:-260px; 
        height:40px; 
        display: inline-block;
    }
        
    #divSignIn .divInputElementTip {width: 15px;}    
    
    #divSignIn input {
        background-color: white;
        border: 1px solid #CCCCCC;
        border-radius: 10px 0 0 10px;
        box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
        color: rgba(0, 0, 0, 0.75);
        display: block;
        /*font-family: inherit;*/
        height: 22px;
        padding-left: 6px;        
        transition: all 0.15s linear 0s;
    }
    
    #divSignIn input[placeholder="password"]{
        max-width:60px;
    }
    #divSignIn button {
        margin-left: 8px;
    }
    
    input#textSinginUserName        { 
        widthOld: 115px;
        width:102px;
        font-family: Verdana, 'century gothic',"CenturyGothic",sans-serif    !important;
        font-size:8pt;
        }
    input#textSinginUserPassword    { widthOld: 80px;width:54px;font-family: Verdana,"CenturyGothic",sans-serif    !important;
        font-size:8pt;
        }
    
    #divLinkToDummy, #divLinkToMOD, #divLinkToSYS, #divLinkToOFT, #divLinkToSpanish, #divWelcomeUser
    {
        float:left;
        cursor:pointer;
    }
    
    #divLinkToDummy {
        display:none;
        width:1px;
    }
    
    #divSignIn, #divSignInOpener, #divSignUpOpener, #divLogoutOpener
    {
        float:right;
        cursor:pointer;                       
        height:40px;
        position: relative;
    }
    #divSignIn {margin-right: 0px; margin-top:9px; height: 30px !important;}    
     #divLinkToDummy, #divLinkToMOD, #divLinkToSYS, #divLinkToOFT, #divLinkToSpanish, #divWelcomeUser    {
        position: relative;
        height: 100%;
    }
    
    #divSignInOpener div, #divSignInGo button, #divSignUpOpener div, #divLogoutOpener div
    , #divLinkToDummy div, #divLinkToMOD div, #divLinkToSYS div, #divLinkToOFT div, #divLinkToSpanish div, #divWelcomeUser div
    {
        padding-top:15px;
    }
    
    #divLoginModule .loginModuleTitle:hover {
        opacity:0.6;
        filter:alpha(opacity=60); /* For IE8 and earlier */
    }
    
    #divSignInOpener span, #divSignInGo button, #divSignUpOpener span, #divLogoutOpener span
    , #divLinkToDummy span, #divLinkToMOD span, #divLinkToSYS span, #divLinkToOFT span, #divLinkToSpanish span, #divWelcomeUser span
     {     
        font-family: 'century gothic',"CenturyGothic",sans-serif    !important;
        font-size:8pt;
        font-weight:bold;
    }
    
    
    
    #divLinkToMOD{
        background: none repeat scroll 0 0 #fff;                        
        cursor:default;
    }
    
    #divLinkToMOD span, #divLinkToSYS span, #divLinkToOFT span, #divLinkToSpanish span, #divSignInOpener span, #divSignUpOpener span, #divLogoutOpener span{  
        margin-left:10px;
        margin-right:10px;
    }
     
    #buttonLogin{
        margin-right: 15px;
        margin-left: 8px;
        margin-top: 2px;
    }    
     
    #divSignIn    {
        width: auto;
    }    
    
    #divWelcomeUser span
    {
         width: 220px;
    }
     
    #divLinkToDummy span, #divLinkToMOD span, #divLinkToSYS span, #divLinkToOFT span, #divLinkToSpanish span
    {
        color: #9c5fb5;
    }
        
    #divSignInGo button
    {
        margin-bottom: -25px;
    }
    
    #divSignUp 
    {
        float:left;
        cursor:pointer;
        margin-right: 0px;
    }
    
     #divNewFeaturesList li {font-weight: bold;font-size: 10pt;float:left;width: 50%;cursor:pointer;margin-bottom: 20px;}
     
    .loader
    {
        background: url(    '/glue/css_images/loadingMOD.gif') no-repeat; 
        margin-top: 5px;
        /* put it in center */
        position:absolute;
        width:32px; 
        height:32px;
        left:120%; 
        top:150%;
        margin-left:-105px; 
        margin-top:-63px; 
        z-index:9999;
    }
    
    .grayborder
    {
        position: relative;
        border-left: solid 1px #ccc;
        float:left;
        height:40px;
        width:0.1px;
    }
    
    .grayborderRight
    {
        position: relative;
        border-left: solid 1px #ccc;
        float:right;
        height:40px;
        width: 1px;
    }
    
    
    .grayborderFloatRight
    {
        position: relative;
        border-left: solid 1px #ccc;
        float:right;
        height:30px;
        vertical-align:middle;
        width: 1px;
        margin-bottom:6px;
        margin-top:6px;
    } 
    /*  ------------------------------------- */
    #divLoginModule
    {
        height:40px;        
        margin-left: 260px;
        width:945px;
    }
    /*  ------------------------------------- */
    #ctl00_header_ctl00_page
    {
        min-height: 380px;
        overflow:hidden;
    }
    /*  ------------------------------------- */
    .divInputElement {margin-left: 6px;float:left;}
    .divInputElementTip {float:left; position: relative;}
    .divInputElementTipRight {float:right;}
    
    .donateHolder{
        float:right;
        height:32px;
        margin-top: 5px;
        width:100px;
        padding-left: 30px;
    }
    #headerDonateBtns  
    {  
        position: relative;
        background: url(    '/glue/css_images/navbardonate.png') no-repeat;       
        
    }
    
    #headerDonateBtns  a>span
    {
        left: 23px;
        line-height: 32px;
        position: relative;
        font-size:14px;
    }
    
    .purple-button-small {
    
     background:url('/glue/css_images/btn_go.png') center;     
     border: none;
     height:24px;
     width:33px;     
     cursor:pointer;
}
    .button-signinOld{width:50px    !important;}
    .green-button-small {
     background:url('/glue/css_images/green-button.png') repeat-x center;
     border:1px solid #62ad2b;
     -moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;
     height:23px;
     width:auto;
     padding:0px 17px 15px 17px;
     cursor:pointer;
    }
div.lock 
    { 
        background: url(    '/glue/css_images/lock.png' ) no-repeat; 
        display: inline-block;
        width: 12px;
        height: 12px;
    }
    
    div.loginerrorLookingRight
    { 
            display:block;
            background: url(    '/glue/css_images/error_arrow_signuptrn.png') no-repeat; 
            margin-top: 10px;
            float: left;
            width: 10px;
            height: 14px;
            margin-right:5px;
            visibility:hidden;
    }
    .loginerrorLookingRight:nth-of-type(2)
    {
        margin-left:10px;
    }
    
    input#textSigninUserName_2, input#textLogin_NonUniqueEmail_CurrentEmail
    { 
        float:left;
    }
    
    input#textSigninUserName_2,  input#textSigninUserPassword_2, input#textForgotLoginEmail
        , input#textLogin_NonUniqueEmail_CurrentEmail, input#textLogin_NonUniqueEmail_NewEmail
    { 
        width:242px; 
        background-color: white;
        border: 1px solid #CCCCCC;
        border-radius: 5px;
        box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
        color: rgba(0, 0, 0, 0.75);
        display: block;
        font-family: inherit;
        height: 22px;
        padding-left: 6px;
        transition: all 0.15s linear 0s;
    }
    
    input#textForgotLoginEmail
    { 
        width:420px; 
        display: inline-block;
    }
    
    h1.forgotSignIn { margin-bottom: 0px    !important; }
    h1.forgotSignInEnterEmail { margin-top: 0px !important; margin-bottom: 5px !important; }
    .forgotloginmessage {font-size:12pt;}
/*    ------------------------------------------------ Signup Form ---------------------- */
    #form-wizard-next 
    {
        background: url('/glue/css_images/SignUp/step_next_button.png') no-repeat scroll 0 0 transparent;
        height: 50px;
        widthX: 120px;
        width: 116px;
        border:0px;
        font-size: 0px;
        line-height: 0;
        text-indent: -1000em; 
        display: inline-block;
        cursor:pointer;
        float:right;
    }
    #form-wizard-prev {display:none;}
    
    #divWizardOuter fieldset  {border:0px;}
    
    #divStep1Legend, #divStep2Legend, #divStep3Legend
    {
        background: url('/glue/css_images/SignUp/step1.png')  no-repeat scroll 0 0 transparent;
        height: 100px;
        width: 650px;
        border:0px;
        display: block;
        margin-bottom:20px;
    }
    #divStep2Legend 
    {
        background: url('/glue/css_images/SignUp/step2.png')  no-repeat scroll 0 0 transparent;
    }
    #divStep3Legend 
    {
        background: url('/glue/css_images/SignUp/step3.png')  no-repeat scroll 0 0 transparent;
    }
    
    #divWizardOuter input[type="text"], #divWizardOuter input[type="password"]
    { 
        width: 300px;
        background-color: white;
        border: 1px solid #CCCCCC;
        border-radius: 5px;
        box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
        color: rgba(0, 0, 0, 0.75);
        displayX: block;
        display: inline-block;
        font-family: Verdana;
        font-size: 16px;
        height: 34px;
        padding-left: 6px;
        transition: all 0.15s linear 0s;
    }
    
    #textSignup_ScreenName { margin-left: 26px;margin-top:10px;}
    
    #divWizardOuter input[type="checkbox"]{
        
        width: 20px;
        height:20px;
        border: none;
        color:#fff;
        background-color:transparent;
        /*-moz-appearance:none;
        -webkit-appearance:none;
        -o-appearance:none;
        */
        border: 0px inset ThreeDFace ! important;
        margin: 0 0 0 5px;
        padding: 5px 4px 3px 5px;
      }
    
    .divFields input[type="text"]:nth-of-type(1)
    { 
        margin-right:20px;
    }
    
    .divFields {displayX:inline-block;float:left;font-weight: bold;color:#666;min-width:340px;margin-top: 5px;}
    div.divfieldswithpassword {margin-top: 10px;}
    
    #divStep1Text, #divStep2Text, #divStep3Text {margin-bottom:10px;color: #00BABE;font-weight: bold;}
        
    div.errorLookingRight 
    {
            displayX: block;
            visibility: hidden;
            background: url('/glue/css_images/error_arrow_signuptrn.png')  no-repeat;
            margin-top: 10px;
            float: left;
            width: 12px;
            height: 14px;
            margin-right: 5px;
    }
    
    #fieldset2 div.errorLookingRight 
    {
            margin-top: 20px;
    }
    
    button#buttonFinish
    {
        background: url('/glue/css_images/SignUp/step_youredone.png') no-repeat;
        border:0px;
        height:45px;
        width:155px;
        float:right;
        cursor:pointer;
    }
    
    #divEmailVerificationResquest
    {
         text-align:center;width:550px;height:150px;
    }
    
    
    div.divSignupLoading
    {
        background: url('/glue/css_images/loader.gif') no-repeat;
        position:absolute;
        width:240px; 
        height:160px;
        left:50%; 
        top:50%;
        margin-left:-120px; 
        margin-top:-80px; 
        z-index:9999;
    }
    div.divSYSMiniDashSmaller {min-height:145px !important;}
    div#divSYSMiniDashInner_MFBDashboard {display:none;}
    
    .hideonpageload{
        visibility: hidden;
    }
 
    .placeholder { 
        color: #666666 !important;
        font-family: Verdana !important;
        font-size: 1em !important; 
    }
 
    #divSignIn .placeholder { 
        font-size: 8pt !important; 
    }
    
    .signInNoRightMargin{
        margin-right:0px !important;
    }
    
    .gradientMiniDash
    {
        XX-ms-filter-XX:"progid:DXImageTransform.Microsoft.Alpha(Opacity=95)"    !important;
        filter: alpha(opacity=95)    ;
        opacity: .95                ;
        -ms-filter:"progid:DXImageTransform.Microsoft.gradient(StartColorStr=#00FFFFFF, EndColorStr=#5FC0C0C0)" ;
    }
    
    /* **************************** */
    #divSignUpContent fieldset {padding-left:23px;;min-height:300px;}
    #divSignUpContent table {margin-left:-23px;}
    #divQuickWizardNextButton { 
                height: 30px;
                margin-top:10px;
                margin-left: 12px;
                width: 640px;}
                
    #divQuickWizardFinishButton { 
            height: 30px;
            margin-top:10px;
            margin-left: 17px;
            width: 640px;}
    #divSignUpContent #buttonFinish{margin-right:0px;/*-13px;*/}
    #divSignUpContent #divStep2Text, #divStep3Text {width: 653px;}
    
    #divSignUpContent #divStep1Text,#divStep2Text, #divStep3Text {font-family: "CenturyGothic",sans-serif;font-size:16px}
    
    #divSignUpContent div>span {font-family: "CenturyGothic",sans-serif;font-size:16px}
    #divSignUpContent .divFields>span {font-family: "CenturyGothic",sans-serif;font-size:16px}
    
    
    #divSignUpContent #fieldset2>.divFields {width: 653px;}
    #divSignUpContent #fieldset3>.divFields {width: 326px;float:left !important;}
    
    #divIhavepersonalexperiencewith {margin-right:32px;font-family: "CenturyGothic",sans-serif;font-size:16px}